@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700&display=swap);
body{padding:0;margin:0;font-size:17px;color:#030722;font-family:Poppins,sans-serif}
a{text-decoration:none;color:#000c5e}
a:hover{color:#000}
.headerbg{background-color:#fff;padding:10px;position:relative;z-index:9999}
.logo{padding-left:15px}
.logo img{width:300px;height:auto}
.destopbanner img{width:100%;height:auto;position:relative;padding:10%}
.bannerimg img{width:100%;height:auto}
.banner-text{font-size:46px; color:#636363; font-weight:300; padding:30px 30px 50px 30px;}
.banner-text span{font-size:46px; color:#000c5e; font-weight:700; display:block}
.banner-text .colordigital{font-size:46px; color:#268f21; font-weight:700; display:block}
.banner-text .colordigitalonline{font-size:46px; color:#52127f; font-weight:700; display:block}

.carousel-indicators [data-bs-target]{background-color:#000}
.box-home{background-color:#f7f7f7;padding:30px 0;overflow:hidden;position:relative}
.box-home:before{background-color:#FCFCFC;right:0;content:"";top:0;position:absolute;height:800px;z-index:1;width:50%}
.headingone{font-size:32px;color:#000c5e;font-weight:500;display:block;margin:0 0 15px 0}
.box-homeico{margin-top:30px}
.homeboximg img{width:50px;height:auto;position:absolute}
.homeboxtext{font-size:32px;color:#000;font-weight:600;line-height:28px;margin-left:70px;margin-top:-2px}
.homeboxtext span{color:#333;font-size:15px;text-transform:uppercase;display:block;line-height:normal}
.box22{position:relative;z-index:99;padding-left:5%}
.box22 img{width:100%;height:auto;border-radius:15px;}
.h2-head{background:#000c5e;color:#fff;float:left;font-size:30px;font-weight:600;margin:0;padding:31px 0;text-align:center;text-transform:uppercase;width:100%}
.get-touch-bg{background-color:#f3f3f3;background-image:url(../images/world-contact.png);background-repeat:no-repeat;background-position:left bottom;padding:70px 0 60px 0}
.introduction-form{padding:30px;background-color:#fff;-webkit-box-shadow:0 0 20px 3px rgb(0 0 0 / 5%);box-shadow:0 0 20px 3px rgb(0 0 0 / 10%);z-index:1;margin-top:40px;border-radius:20px}
.introduction-form h4{font-size:26px;color:#000;font-weight:600;margin:0}
.form-group{margin-bottom:15px}
.form-control{display:block;width:100%;height:50px;padding:6px 20px;font-size:18px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #dedede;border-radius:0;-webkit-box-shadow:inset 0 1px 1px rgb(0 0 0 / 8%);box-shadow:inset 0 1px 1px rgb(0 0 0 / 8%);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.form-group input{background-color:#fff;font-size:18px;color:#212529;border-radius:30px;padding-left:20px;border-bottom:2px solid #000c5e}
.form-group textarea{background-color:#fff;font-family:Poppins,sans-serif!important;height:120px;font-size:18px;color:#212529;border-radius:30px;padding-left:20px;border-bottom:2px solid #000c5e;padding-top:15px}
.form-control{font-size:18px}
.example{margin:15px;font-size:14px;color:#656666;content:"Example";background-color:#fff;border-color:#929494;border-width:1px;border-radius:4px;padding:10px 20px 10px;border-style:solid}
.form-control-feedback{display:none}
.has-feedback label~.form-control-feedback{top:0!important}
.error{text-align:left!important;display:table!important}
.thnak4{margin-top:50px}
.has-feedback .form-control{padding-right:42.5px}
.form-group{margin:15px 0!important}
.enquiry-bt{background-color:#000c5e!important;border:1px solid #000c5e;padding:15px 45px!important;border-radius:40px;color:#fff!important}
.enquiry-bt:hover{background-color:#000!important;border:1px solid #000}
.companybox{background-color:#fff;padding:50px 0}
.companybox h1{font-size:50px;color:#000c5e;margin:0;font-weight:600;padding-bottom:10px}
.vinc{font-size:20px;color:#272727;margin:0;font-weight:600;padding-bottom:30px}
.box-homeicobox{padding:20px;border:1px solid #ccc;height:320px}
.ranking-info{padding-top:40px}
.ranking-info p{line-height:30px;color:#000;text-align:justify;font-size:18px}
.ranking-info p span{color:#000c5;text-align:center}
.homeboximgbig img{width:70px;height:auto;position:absolute}
.homeboxtextbig{font-size:30px;color:#000c5;font-weight:600;line-height:28px;margin-left:80px;margin-top:-2px}
.homeboxtextbig span{color:#000;font-size:30px;line-height:38px;padding-top:0;display:block}
.home-home-bg{padding:70px 0 40px 0}
.home-welcome h2{font-size:30px;color:#000c5e;margin:0;font-weight:600;padding-bottom:10px}
.home-welcome h3{font-size:30px;color:#000c5e;margin:0;font-weight:600;padding-bottom:10px}
.home-welcome p{line-height:30px;color:#000;text-align:justify;font-size:18px}
.home-welcome ul li{list-style:square;font-size:18px;padding:4px 0 4px 0; text-align:justify; line-height:30px;}
.home-welcome ul li h2{list-style:none;font-size:18px;margin:0;padding:0;color:#333}
.home-welcome-img img{width:100%;height:auto;margin-bottom:15px;border-radius:15px;}
.butnreed{display:initial;padding:10px 30px;background:#000c5e;color:#fff;font-size:16px;margin-top:15px;margin-left:20px;text-align:center;font-weight:300;border-radius:50px}
.butnreed:hover{background-color:#33b6e9;color:#fff}
.new_faq_question{padding-bottom:40px}
.new_faq_question .new_blog_bg{background:#fff;box-shadow:0 0 20px rgb(0 0 0 / 7%);padding:20px 25px;border-radius:10px;min-height:200px;height:auto;margin-bottom:20px;border:1px solid #ddd}
.new_faq_question h3{font-size:32px!important;font-weight:700;padding:20px;color:#000c5e}
.new_faq_question .new_blog_bg h2{font-size:20px!important;font-weight:700}
.new_faq_question .new_blog_bg P{font-size:18px!important;line-height:1.8}
.power-by{color:#0d0d0d;font-size:18px;font-weight:400;background-color:#f4f4f4;padding:20px 0 50px 0;text-align:center}
.power-by a{color:#0d0d0d!important;font-weight:400}
.power-by a:hover{color:#ca0000!important;font-weight:600}
.side-sticky-link.explore-btn3{position:fixed;right:-87px;bottom:50%;z-index:99999;background:#1b1b1b url(../images/email3-icon.webp) 17px 8px no-repeat;color:#fff;padding:12px 12px 11px 63px;text-transform:uppercase;font-size:21px;font-weight:700;border-radius:0 0 0 0;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);cursor:pointer;transition:all .5s linear 0s;-o-transition:all .5s linear 0s;-webkit-transition:all .5s linear 0s;-moz-transition:all .5s linear 0s; border-radius:15px; margin-right:10px;}
.side-sticky-link.explore-btn3:hover{background:#000c5 url(../images/email3-icon.webp) 22px 8px no-repeat}
.call-wapp-mes{display:none}
#return-to-top{position:fixed;bottom:60px;right:10px;z-index:9999}
#return-to-top img{width:50px;height:50px}
.read-top{padding-top:20px}
.read-more{color:#fff;font-size:18px;background-color:#ca0000;font-weight:600;padding:15px 35px;border:2px solid #fff}
.read-more:hover{color:#fff;background-color:#000}
.img-responsive img {width:100%; height:auto;  border-radius:15px;}

.faq-section{
  padding: 40px 0px;
  background-color: #f7f7f7;
}

.faq-header h3 {
  font-size: 35px;
  color: #000c5e;
  margin: 0;
  font-weight: 600;
  padding-bottom: 25px;
  text-align: center;
}



.accodian-wrap {
  width: 100%;
}
.accodian-items {
  margin-bottom:10px;
  background-color: #FFFFFF;
  position: relative;
  font-weight:600;
  border-radius: 5px;
  border: 1px solid #e5e5e5;
  box-shadow: 0px 0px 2px 2px #f2f2f2;
}
.accodian-items .discription {
  padding:15px 20px;
  padding-top: 0;
  display: none;
  font-size: 18px;
  line-height:30px;
  color: #000;
  border-radius: 0 0 5px 5px;
  background-color: #FFFFFF;
  font-weight:400;
 
}
.accodian-items .title {
  padding: 22px 16px;
  padding-right: 50px;
  color: #000000;
  font-size: 18px;
  font-weight:bold;
  border-radius: 5px;
  cursor: pointer;
  -webkit-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  transition: 0.4s ease;
  position: relative;
}
.accodian-items .title:after {
  content: "";
  border: 4px solid #000c5e;
  border-top: 0px solid transparent;
  border-right: 0px solid transparent;
  width: 10px;
  height: 10px;
  display: inline-block;
  position: absolute;
  right: 20px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 50%;
  margin-top: -10px;
}
.accodian-items.active > .title {
  border-radius: 5px 5px 0 0;
}
.accodian-items.active > .title:after {
  border: 4px solid #000c5e;
  border-left: 0px solid transparent;
  border-bottom: 0px solid transparent;
  margin-top: -3px;
}
/*For Nested*/
.accodian-items .accodian-items {
  margin: 20px 0 0 0;
  display: block;
}
.accodian-items .accodian-items .title {
  padding: 13px 20px;
  font-size: 18px;
}
.accodian-items .accodian-items {
  border: 3px solid;
  -o-border-image: -o-linear-gradient(45deg, #d0d0d0, #fff) 1;
  border-image: linear-gradient(45deg, #d0d0d0, #fff) 1;
  border-image-slice: 1;
}
.accodian-items .accodian-items .discription {
  font-size: 16px;
}
.accodian-items .accodian-items .title:after {
  border-width: 3px;
  border-top: 0;
  border-right: 0;
}
.accodian-items .accodian-items.active > .title:after {
  border: 3px solid #fff;
  border-left: 0px solid transparent;
  border-bottom: 0px solid transparent;
  margin-top: -3px;
}

@media only screen and (min-width:300px) and (max-width:767px){
.logo{padding-left:0;text-align:center}
.logo img{width:260px;height:auto}
.destopbanner{padding-bottom:20px}
.home-welcome p{line-height:30px;color:#000;text-align:left;font-size:18px}
.box22{margin-top:30px;padding-top:15px;background-color:#f1f1f1;padding-left:0}
.box22 img{padding-bottom:20px}
.banner-text {
  font-size:22px;
  color: #636363;
  font-weight: 300;
  padding: 30px 15px 50px 15px;
}
.banner-text span {
  font-size:26px;
  color: #000c5e;
  font-weight: 700;
  display: block;
}
.colordigitalonline {
  font-size: 26px;
  color: #52127f;
  font-weight: 700;
  display: block;
}
.banner-text .colordigitalonline {
  font-size: 26px;
  color: #52127f;
  font-weight: 700;
  display: block;
}
.banner-text .colordigital {
  font-size: 26px;
  color: #268f21;
  font-weight: 700;
  display: block;
}

.headingone{font-size:26px;text-align:center}
.companybox h1{font-size:30px}
.box-homeicobox{height:auto;margin-bottom:30px}
.homeboxtextbig{font-size:28px}
.homeboxtextbig span{font-size:26px}
.side-sticky-link.explore-btn3{display:none}
.introduction-form{padding:10px;background-color:#fff;-webkit-box-shadow:none;box-shadow:none;z-index:1;margin-top:0;border-radius:00px}
.box-home::before{display:none}
.call-wapp-mes{background-color:#000c5e;text-align:center;position:fixed;bottom:0;width:100%;display:block;z-index:999}
.call-wapp-mes .wapp-col{width:50%;float:left;padding:10px}
.call-wapp-mes .wapp-col:hover{background-color:#329932}
.whatsappcolor{background-color:#000}
.call-wapp-mes .wapp-col img{width:auto;height:24px;margin-bottom:1px;padding-right:10px}
.call-wapp-mes .wapp-col span{font-size:16px}
.call-wapp-mes .wapp-col a{color:#fff}
.companybox{background-color:#fff;padding:30px 0 0 0}
}